lapacke_dtpttf.c(3)

NAME
lapacke_dtpttf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtpttf (int matrix_layout, char transr, char uplo, lapack_int n, const double *ap, double *arf)

Function Documentation

  lapack_int LAPACKE_dtpttf (int matrix_layout, char transr, char uplo, lapack_int n, const double * ap, double * arf)

Definition at line 36 of file lapacke_dtpttf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.